libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

MSN::Buddy::PhoneNumber Member List
This is the complete list of members for MSN::Buddy::PhoneNumber, including all inherited members.

enabled (defined in MSN::Buddy::PhoneNumber) | MSN::Buddy::PhoneNumber |
number (defined in MSN::Buddy::PhoneNumber) | MSN::Buddy::PhoneNumber |
PhoneNumber(std::string title_, std::string number_, bool enabled_=true) (defined in MSN::Buddy::PhoneNumber) | MSN::Buddy::PhoneNumber | `[inline]`
title | MSN::Buddy::PhoneNumber |

All Classes Namespaces Functions Variables Enumerations Enumerator